:root {
	--color: #51b905;
	--color-lighten: #80fa29;
	--color-lighten10: #65ea06;
	--color-lighten2: #acfb74;
	--color-darken: #245502;
	--color-darken10: #3a8603;
	--color-alpha: rgba(81, 185, 5, 0.5);
	--color-alpha2: rgba(81, 185, 5, 0.2);
	--color-alpha3: rgba(81, 185, 5, 0.05);
	--color-text: #ffffff;
	--color-text2: #51b905;
	--gradient-main: 331deg, rgb(36, 85, 2), rgb(128, 250, 41);
	--color-primary-text-button: #ffffff;
	--font: 'Gilroy';
	--color-bg-sidebar: #f7f7f7;
	--color-bg-1: #ededed;
	--color-bg-2: #e6e6e6;
	--color-bg-3: #cccccc;
	--color-bg-4: #b3b3b3;
	--color-bg-5: #999999;
	--color-bg-6: rgba(54, 54, 54, 0.7);
	--color-bg-7: #ededed;
	--color-bg-8: #d9d9d9;
	--color-bg-9: #363636;
	--color-bg-text: #363636;
	--color-bg-quiz: #fff;
	--color-bg-alpha0: rgba(255, 255, 255, 0);
	--color-bg-alpha2: rgba(54, 54, 54, 0.2);
	--color-bg-alpha7: rgba(54, 54, 54, 0.7);
	--color-white-label: #ffffff;
	--color-bg-sub-text: #a6a6a6;
}


.bd-content{
	position: relative;
	padding: 0 0 25px;
	max-width: 500px;
	width: 100%;
	margin: 0 auto 0;
    font-size: 1rem;
}
.coordination{
    margin: 15px 0;
}

.messengers__list {
display:grid;
grid-template-columns:minmax(100px,1fr) minmax(100px,1fr);
grid-gap:10px;
position:relative
}
.messengers__list.is-one {
grid-template-columns:180px;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center
}
.messengers__icon {
height:32px
}
.messengers__icon-small {
height:20px;
margin-left:4px;
margin-right:-24px;
z-index:1
}
.messengers__icon-big {
height:40px;
z-index:1;
margin-top:10px;
margin-bottom:10px;
display: inline-block!important;
}
@media (max-width:650px) {
.messengers__icon-big {
    margin-top:30px
}
}
.messengers__name {
margin-left:10px;
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden
}
.messengers__item {
position:relative;
padding:13px;
min-height:30px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-pack:start;
-ms-flex-pack:start;
justify-content:flex-start;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
cursor:pointer;
-webkit-transition:all .3s ease;
transition:all .3s ease;
border-radius:4px;
border:solid 1px var(--color-bg-2,#ebebeb);
background-color:var(--color-bg-7,var(--white-two));
color:var(--color-bg-text,var(--black));
font-weight:300;
font-size: 1.5rem;
}
.phone-input-variants .err{
    font-size: 1.2rem;
}
.messengers__item:hover {
-webkit-box-shadow:-2px 2px 14px 0 var(--color-bg-8,#ebedef);
box-shadow:-2px 2px 14px 0 var(--color-bg-8,#ebedef)
}
.messengers__item.is-selected {
-webkit-box-shadow:none;
box-shadow:none
}
.messengers__input {
height:60px;
font-size:15px;
position:relative;
right:0;
width:100%;
padding-left:27px
}
.messengers__title {
font-size:18px;
margin-bottom:10px;
font-weight:400;
color: #fff;

}
.messengers__modal {
-webkit-transition:all .3s ease;
transition:all .3s ease;
-webkit-animation-name:fade;
animation-name:fade;
-webkit-animation-duration:.3s;
animation-duration:.3s;
opacity:1;
max-width: 300px;
margin: 0px auto;
}
.js-active-messanger .btn{
    margin: 0 auto;
    display: block;
}
.messengers .end__option,
.js-active-messanger .end__option{
    margin-top: 5px;
    text-align: center;
}
.messengers .end__note,
.js-active-messanger .end__note{
   text-align: center;
}
@media (max-width:650px) {
.messengers__modal {
    -webkit-animation-name:fade;
    animation-name:fade;
    -webkit-animation-duration:.3s;
    animation-duration:.3s;
    opacity:1
}
}
@-webkit-keyframes fade {
0% {
    opacity:0
}
to {
    opacity:1
}
}
@keyframes fade {
0% {
    opacity:0
}
to {
    opacity:1
}
}
.messengers__modal-window {

}
.messengers__modal-body span {
height:40px
}
.messengers__modal-body input::-webkit-input-placeholder {
color:#757575!important
}
.messengers__modal-body input::-moz-placeholder {
color:#757575!important
}
.messengers__modal-body input:-ms-input-placeholder {
color:#757575!important
}
.messengers__modal-body input::-ms-input-placeholder {
color:#757575!important
}
.messengers__modal-body input::placeholder {
color:#757575!important
}
.messengers__modal-footer {
padding-top:10px
}
.messengers__link {
-webkit-animation-duration:.3s;
animation-duration:.3s;
-webkit-animation-name:fade-modal;
animation-name:fade-modal;
opacity:1;
font-size:1rem;
text-align: center;
display: block;
margin: 5px 0;
text-decoration: none;
border: 0!important;
color: #fff;
}
.messengers__link:visited{
   border: 0;
}
@-webkit-keyframes fade-modal {
0% {
    opacity:0
}
50% {
    opacity:0
}
to {
    opacity:1
}
}
@keyframes fade-modal {
0% {
    opacity:0
}
50% {
    opacity:0
}
to {
    opacity:1
}
}
.messengers__label {
text-transform:uppercase;
padding:5px 0 5px 0;
font-size:12px;
font-weight:700;
font-style:normal;
font-stretch:normal;
line-height:normal;
letter-spacing:1.2px;
word-break:break-all;
text-align:left;
color: #fff;
}
.messengers__chatbot-loading {
max-width:240px;
text-align:left;
margin:0 auto;
line-height:1.1
}
.messengers__chatbot-click {
margin-top:.8em;
font-size:12px
}
.messengers__dots:after {
content:"...";
-webkit-animation:dots .6s infinite;
animation:dots .6s infinite
}
@-webkit-keyframes dots {
0% {
    content:""
}
25% {
    content:"."
}
50% {
    content:".."
}
75% {
    content:"..."
}
}
@keyframes dots {
0% {
    content:""
}
25% {
    content:"."
}
50% {
    content:".."
}
75% {
    content:"..."
}
}

.quiz-container_rtl .messengers__name {
margin-left:0;
margin-right:10px
}

.form-send,
.select-type-messanger{
    margin: 20px 0;
}


.uk-input {
	border: solid 1.2px var(--color-bg-3,#b1b5be);
	color: var(--color-bg-text,#363636);
	height: 50px !important;
	font-size: 15px;
	font-weight: 500;
    padding: 0 10px;
    width: 100%;
}

.messengers__modal-title{
	text-align: center;
}

.form_style .messengers__modal-body input[type="text"]{
    width: 100%;
}